@charset "utf-8";

@media screen and (max-width: 959px) { /* 아이패드 mini 세로, 갤럭시 노트 5, 아이폰 6, LG V20 가로 */

	.rbanner{display:none;}
	.ad {display:none;}
	.header{display:none;}
	.topche{display:none;}
	.closetxt{display:none;}
	.closebox{ z-index: 99999; margin-right: 5px; padding-top: 20px; text-align: center; font-size: 10px; }
	.closebox .closeb{ padding-bottom: 5px; }
	.topgall{ width: 100%; }
	.topbanner{ height: 90px; }
	.topbannerbox { width: 43%; padding-right: 5px; padding-left: 15px; margin-top: 20px; border: 0; }
	.topbannerbox .topbannertitle{ font-size: 13px; }
	.topbannerbox .topbannerday{ font-size: 10px; }
	.tb_pager{ display: none; }

	.mmbtn{ display: block; position:absolute; bottom: 67px; right: 1px; color: #5b5b5b; font-weight: bold; padding: 10px; border: 1px solid #5b5b5b; }

	.mainimgbox .mainimgboxin { width : 100%;}
	.simple_banner_wrap{height:200px;}
	.simple_banner_wrap .mainimg1{background-position: center center; background-size:cover}
	.simple_banner_wrap .mainimg2{background-position: center center; background-size:cover}
	.simple_banner_wrap .mainimg3{background-position: center center; background-size:cover}
	.simple_banner_wrap .mainimg4{background-position: center center; background-size:cover}
	.simple_banner_wrap .nav_wrap ul{ width:100%; position: relative; left:0;  margin: 0 auto; }


	#hamburger{display:block;}
	#hamburger {left: 0px; top: 0px; width: 90%; height: 100%; display: none; position: absolute; z-index: 99999; background:#f5f5f5}
	#hamburger .hamburger_inner{ padding: 12px 0 12px 5px; border-bottom: 1px solid #363636; }
	.hamburger_inner .close {top: 12px; right: 2px; position: absolute;}
	.hamburger_inner .close img{width:70%;}

	#hamburger button{ display: inline-block; padding: 0 6px; height: 28px; line-height: 28px; color: #000000; font-size: 11px; border: 1px solid #751c47; background: #ffffff; }
	#hamburger .mlogin{ padding-left: 10px; padding-top: 20px; }
	.mmain-top{display:block; width:100%;  position: relative; /*background:#8c1851;*/ color:rgb(255,255,255) ; padding: 15px 0 10px; }
	.mmain-top nav{position:absolute; top:10px; left:10px;}
	.mmain-top h1{ text-align:center; }
	.mmain-top h1 img{ max-width:30%; }

	.hamburger img{width:75%;}
	.mmain-top .msearch{position:absolute; top:10px; right:0px; cursor:pointer}
	.mmain-top .msearch img{width:75%;}
	.maininfo {display:none}
	.enterinfo {display:none}

	.goPage{ cursor: pointer; background:url(../images/arrow_bom.png) right 13px no-repeat; }

	.simple_banner_wrap .nav_wrap.bullet{ z-index:1000; margin:0 auto; position:relative; left:0; width:100%; top:170px; }
	.simple_banner_wrap ul li span{background-position:center}
	.wrap{width:100%;}
	.customservice{display:none;}
	.tong{display:none;}
	.mainLinkGroup{display:none;}

	.mainsub .wrap{ margin-bottom: 0; }
	.mainsub2 .rollingnew{margin-left:0;}
	.notieGroup{width:100%; margin:0 0 0 4px; float:left; box-sizing:border-box; }
	.mainsub{ box-sizing:border-box; padding-top:20px;}
	#containertab ul.tabs{ margin-left: 3px; }
	#containertab ul.tabs li{width:32%;}
	#containertab .tab_content { float: right; margin-right: 15px; width: 96%; }
	.hotnotie { float:right; width: 100%; margin-top:20px; background:#f5f5f5; padding:15px 15px 5px 15px; box-sizing:border-box}
	.home_top_box .slide_cont_desc{font-size:18px;}
	.home_top_box{width:100%; height: 210px; }
	.home_top_box .slide_cont_box .slide_cont_unit{width:100%;}
	.home_top_box h2{ padding-top: 3px; }
	.home_top_box ul.slide_list li {height:150px; }
	.home_top_box .slide_cont_box .slide_cont_unit { margin-left: 2px; width: 98%; height: 150px; }
	.home_top_box .slide_cont_box .slide_cont_unit img { width:100%; height:auto;}
	.home_top_box .slide_nav { right: 0; }
	.newsplus{display:none;}
	.mainsub2 .rollingnew{ border-top: 0; }
	.mainsub2 .rollingnew .rollbox1 .rollboxbtitle{height:45px; overflow:hidden; }
	.mainsub2 .rollingnew .rollbox2 .rollboxbtitle{height:45px; overflow:hidden; }
	.mainsub2 .rollingnew .rollbox3 .rollboxbtitle{height:45px; overflow:hidden; }
	.mainsub2 .rollingnew .rollbox3 .rolltitle{ padding:0; margin: -5px 0 0 0; }
	.mainsub2 .rollingnew .rollbox1{width:33.3%; height:auto; box-sizing:border-box; padding:15px;}
	.mainsub2 .rollingnew .rollbox2{width:33.3%; height:auto; border-right:none; box-sizing:border-box; padding:15px;}
	.mainsub2 .rollingnew .rollbox3{width:33.3%; height:auto; border-right:none; box-sizing:border-box; padding:20px;}
	.mainsub2 .rollingnew .rollboxw{ height: 190px; }
	.mainsub2 .rollingnew .gallery .controls { display: none; }
	.mainsub2 .rollingnew .rollboxsubtitle{ margin-top: 10px; padding-bottom: 2px; line-height: 1.6; }

	.mainsub2{margin-bottom:0; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; background:#e9e4dc}
	.snews { padding: 20px 15px; margin-bottom:0; }
	.snews .snewstitle{display:none;}
	.snews .snewsbox{width:46%; margin:2%;}
	.snews .snewsbox:nth-child(2){width:46%; margin-right:0;}
	.snews .snewsbox:nth-child(3),.snews .snewsbox:nth-child(4){display:none;}
	.snews .snewsbox .snewsimg img{ width: 100%; height: 200px; }
	.snews .snewsbox .snewsimg{margin-bottom:10px;}
	.snews .snewsbox .snewstxt{ margin-top: 25px; height: 25px; }
	.snews .snewsbox .snewstxt a{ font-size: 18px; font-weight: 700; }
	.snews .snewsbox .snewsub{ height: 60px; }
	.snews .snewsbox .snewsub a{font-size: 13px; color: #505050; }
	.snews .snewsbox .snewsmore{ display: none; }

	#slideshow .strip{padding-bottom: 0; height: 350px; }
	.snews .snewsbox .snewstxt{text-align:left; font-size:15px; font-weight:500;overflow:hidden; white-space: nowrap;  text-overflow: ellipsis;}
	.snews .snewsbox .snewsub{margin-bottom:20px; text-align:left;}

	.schoolservice{padding:0; margin: 0px; }
	.schooltitle{display:none;}
	.schoolservice .schoolmenu{ margin-top: 0; margin-bottom: 0; padding: 30px 0 20px 0; }
	.schoolservice .schoolmenu li a{ width:12%; display:block; float:left; font-size:13px; }
	.schoolservice .schoolmenu .item li{width:100%;}
	.schoolservice .schoolmenu li:last-child a {border-right:none;}
	.schoolservice .schoolmenu{margin-bottom:20px;}
	.schoolservice .gallery .controls{display: none; }
	.gallery .item{ float: left; position:relative; width:100%;}
	.schoolservice .schoolbanner img{}
	.schoolservice .schoolbanner li{ padding:0 5px; box-sizing:border-box; float:left; width:100%; margin-right: 0px}

	.pc2{display:block;}
	

	.footer{position:relative; overflow:visible;}
	.footer{background:#222222; overflow:hidden}
	.footaddress .addressGrap{ width: 100%; padding: 0 20px; line-height: 1.3; border-right: 0; box-sizing: border-box; }
	.footaddress .addressbox{width:100%; float: left; }	
	.footaddress .addressbox .addressw{width:50%; float: left; }
	.footaddress .addresstitle{ width:100%; float:left; }
	.footaddress .copyright{margin-bottom:10px;}
	.footaddress .select_box{display:none;}
	.footaddress .snsw{margin-top:0; padding-left:0; width:175px; margin:10px auto; float:none}
	.footaddress .policybox{position:relative; background:#222222 }
	.footaddress .policybox ul{overflow:hidden; position:relative; }
	.footaddress .policybox ul li{float:left;}
	.footaddress .policybox li a{float:left; border-right:1px solid #363636; padding:0 10px; display:inline-block; color:#9c9c9c; line-height:50px; height:50px;}


	.mainimgbox{ height: 250px; }
	.search{ z-index: 9; position: absolute; top: 200px; left: 0; margin:0 auto; margin-left: 0; width: 100%; }
	.search .xans-layout-searchheader {display:none;}
	.mainimgbox .topsubmenu{ clear: both; left:0; float: none; margin: 0 auto; width: 100%; text-align: center; border-top: 1px solid #ebebeb; border-bottom: 1px solid #e8e8e8; }
	.mainimgbox .topsubmenu ul{ clear: both; float: none; margin: 0 auto; padding: 0; width: 97.5%; }
	.mainimgbox .topsubmenu ul li{ margin: 0; }
	.mainimgbox .topsubmenu ul li:first-child {display:none;}
	.mainimgbox .topsubmenu ul li:nth-child(2) { border-left: 1px solid #e8e8e8; }
	.mainimgbox .topsubmenu .first{display:none;}
	.mainimgbox .topsubmenu .quickmenu{display:none;}
	.msearchtoggle{ z-index: 999999; background:#2F0C43; width:100%; position:absolute; top:0; left:0; display:block; padding:10px; box-sizing:border-box;}
	.msearchtoggleclose{float:right; margin-bottom:20px; cursor:pointer}
	.msearchinput{clear:both; overflow:hidden; margin:0 auto; width:90%}
	.msearchinput input[type=text]{width:75%; float:left; font-size:14px;}
	.msearchinput button{background:#434343; color:rgb(255,255,255); font-size:16px; text-align:center; width:20%; height:43px; display:block; float:left; margin-left:5px;}
	.toparr{position:absolute; right:0; top:-10px; z-index:3}


	/*sub*/
	.subbgw{display:none;}
	.subbg{background-position:center center; background-size:cover; height:180px}
	aside.left{display:none;}
	.content{width:100%; box-sizing:border-box}
	.subcon{padding:3%;  box-sizing:border-box; }
	/*.subconmenu{display:none;}*/
	.subconmenu ul{ margin-top: 0; margin-bottom: 30px;}
	.subconmenu ul li{ padding: 0; width: auto; line-height: 25px; }
	.subconmenu ul li a{ margin: 0; padding: 2px 10px 0 10px; width: auto; line-height: 24px; font-size: 12px; }
	.subconmenu>ul>li.sidebarActive{ border: 1px solid #6b4d87; }

	.subconmenu ul li:nth-child(1):nth-last-child(2),
	.subconmenu ul li:nth-child(1):nth-last-child(2) ~ li{ width: 48.5%; }

	.subconmenu ul li:nth-child(1):nth-last-child(3),
	.subconmenu ul li:nth-child(1):nth-last-child(3) ~ li{ width: 31.9%; }

	.subconmenu ul li:nth-child(1):nth-last-child(4),
	.subconmenu ul li:nth-child(1):nth-last-child(4) ~ li{ width: 48.5%; }

	.subconmenu ul li:nth-child(1):nth-last-child(5),
	.subconmenu ul li:nth-child(1):nth-last-child(5) ~ li{ width: 31.9%; }

	.subconmenu ul li:nth-child(1):nth-last-child(11),
	.subconmenu ul li:nth-child(1):nth-last-child(11) ~ li{ width: 31.9%; }

	.page_title{display:none;}
	.mid{padding:0; background:#f6f6f6;}
	.content .subcontop{padding:0; background:#f6f6f6;}
	.page_nav li{float:left; width: 100%; }
	.page_nav li:first-child img{ vertical-align: top; margin-top: 15px; }
	.page_nav li span:first-child img{ vertical-align: top; margin: 12px 0 0 5px; }
	.page_nav select{ padding-right: 20px; font-size: 14px; cursor: pointer; background:url(../images/arrow_bomt.png) right 12px no-repeat; border: 0; }
	.page_nav option{ border: 0; }
	.subconbox .subfile a{bottom:0; right:0; padding:5px 30px 5px 15px;}
	.scbox .sdtxt .sdtype input[type=text]{width:75%;}
	.searchname{width:90%; margin: 5%;}
	.searchname select{width:100%; font-size:16px; height:35px;}
	.submtitle{text-align:center; font-size:20px; margin-bottom:20px; font-weight:500}
	.submtitle span{display:block; width:20px; height:1px; margin:0 auto; text-align:center; margin-bottom:10px; background:rgb(51,51,51)}
	.scbox .sdtxt  .sdbtn{width:23%;}
	.footaddress{padding-bottom:0;}
	.subconbox .subimg img{width:100%;}
	.subconbox .subtable{width: 100%; font-size:12px;}
	.cover{background:rgba(0,0,0,0.5); top:0; left:0; width:100%; height:100%; z-index:1000}
	.mypageboxw .mypagebox{width:100%; padding:10px 2%; box-sizing:border-box}
	.mypageboxw .mpno{padding:0;}
	.mypageboxw .mypagebox .mypages #containertab ul.tabs li{width:30%;}
	.mypageboxw .mypagebox:last-child{float:left; width:100%;}
	.mypageboxw .mypagebox  .mylogin{width:100%;}
	.mypageboxw .mypagebox  .mylogin .myid input, .mypageboxw .mypagebox  .mylogin .mypw input{width:100%;}
	.mypageboxw .mypagebox  .mylogin .mysub input{width:100%; margin-left: 0px; height:30px; line-height:30px;}
	.mypageboxw .mypagebox  .mylogin .myloginw{float:none;}
	.mypageboxw .mypagebox  .mylogin .logbtn li a{width:31%;}

	.mysearch{padding:20px 5%;}
	.mysearch .searchtxt{line-height:200%; padding-top:10px}
	.mysearch .searchtotalbox .title{line-height:200%;}
	.mysearch .line{margin-bottom:0px;}
    .mypageboxw{padding:0;}

    .loginbox{ padding:25px 30px 5px 30px; margin: 10px 25px; font-size:14px; }
    .loginbox li{ padding-bottom:0; }
	.loginbox li:nth-child(3){ clear: both; position:relative; left: 0; margin-top: 15px; color:#d42078}

	.loginbox2{ padding: 40px 60px 40px; margin:50px 25px; font-size:15px; }
	.loginbox2 .membertitle img{ max-width: 100%; }
	.loginbox2 .memberlogin .membercheck input[type=text]{width: 200px; }
	.loginbox2 .memberlogin .membercheck input[type=password]{width: 200px; }
	.loginbox2 .memberlist ul{ padding-left:0; width: auto; }
	.loginbox2 .memberlist li{ padding-bottom: 0; font-size: 12px; }
	.loginbox2 .memberlist .memberpoliy{ float: right; }

	.scbox{ width: 93%; }

	.menu185all{ width:170px; margin:0 10px 0 0; }
	.menu185all:last-child{ margin:0 0 0 0; }
	.menu185{ padding: 15px 0; }
	.menu185 li{ padding: 0 0 0 5px; width: 155px; }
	.subconbox .suborgcon{ padding-left: 8px; font-size: 14px; background:url(../images/dot.gif) no-repeat left 5px; }

	.menu185all_2 ul{ margin: 20px 15px 10px 20px; font-size: 14px; font-weight: 700; }
	.menu185all_2 ul:last-chlid{ margin: 0 0 0 20px; font-size: 14px; font-weight: 700; }
	.menu185all_2 li{ font-weight: 500; }
	.subconbox .subtwoorg{ font-size: 11px; }

	.subconboxWC div img{ width: 100%; }
	.subconboxWC .suboneconHC li		{ margin: -10px 15px 25px 0; padding: 0 0 8px 10px; width: 47%; }
	.subconboxWC .suboneconHC .hcFull	{ width: 97.3%; }
	.subconboxWC .suboneconHC .hcFull dd{ float: left; width: 50%; }
	.subconboxWC .suboneconHC .hcFull .hcT{ float: left; width: 50%; }

	.menu159				{ width: 58%; }
	.menu159img				{ padding: 25px 0 0 0; }
	.page_159				{ font-size: 24px; padding: 25px 0 15px 0; line-height: 1.3; }
	.page_159 span			{ font-size: 28px; padding: 0 0 5px 0; line-height: 1.3; }


	.menu167_a{ background:url(../images/img_167.gif) 115px top no-repeat; }

	.pbg					{ background:url(../images/pbg.png) 0 top no-repeat; -webkit-background-size: 100% 17.3%; }
	.page_160				{ padding: 25px 0 70px 0; }
	.page_160 span			{ font-size: 28px; padding: 5px 0 5px 0; line-height: 1.3; }
	.page_160 .etc1			{ font-size: 20px; }
	.page_160 .etc2			{ padding: 38px 0 0 0; font-size: 16px; }

	.menu160h dt			{ width: 15%; }
	.menu160h dd			{ width: 80%; }
	.menu160h dd div		{ float: right; width: 60%; }

    .page164 li					{ width: 31.5%; padding: 5px;  -webkit-background-size: 95% 85%; }
    .page164 li	dl	dd			{ font-size: 18px; }

	.cbnuui{margin:0 auto; max-width:40%;}
	.menu230{ padding: 20px 0 35px 0; }

	.pc{display:none;}
	.tablet{display:block;}
	.mobile{display:block;}


	/*org*/
	#org .org_d3{ width: 100%; }
	#org .org_d2 span{ margin: 0 55px; }
	#org .org_d4 { width: 300px; margin: 0 0 0 20px; }
	#org .org_fst { margin-left: 0; }
	/*org end*/

}


@media screen and (max-width: 700px) { /* 아이폰 6 가로 */

	.topbannerbox { position: relative; min-height: 70px; width: 50%; padding-right: 5px; padding-left: 5px; margin-top: 10px; border: 0; }
	.topbannerbox .topbannertitle span a{ position: absolute; left: 0; bottom: 0; margin-left: 5px; padding: 4px 3px 2px 3px; width: auto; height: auto; font-size: 9px; line-height: 10px; letter-spacing: -1px; }
	.topbannerbox .topbannertitle{ letter-spacing: -1.5px; line-height: 1.3; }
	.topbannerbox .topbannerday{ letter-spacing: -1px; line-height: 1.5; }

	.page_nav li span img{ margin-left: -5px !important; }
	.page_nav select{ padding-right: 10px; font-size: 12px; }
	.page_nav li span:first-child img{ margin: 12px -5px 0 0 !important; }
	.mainimgbox .topsubmenu {height:37px; bottom:11px;}
	.mainimgbox .topsubmenu ul li{ font-size: 14px; padding: 0 24px; height: 37px; line-height: 39px; }

	.loginbox{ padding:25px 10px 5px 20px; }
	.loginbox li{ padding-left: 15px; }

	.loginbox2{ padding: 40px 25px 40px; margin:50px 25px; font-size:15px; }

	.menu159				{ width: 50%; }
	.page_159				{ font-size: 21px; }
	.page_159 span			{ font-size: 24px; }
	.page_159_1 strong		{ float: left; text-align: left !important; }

	.pbg					{ -webkit-background-size: 100% 15.5%; }
	.page_160				{ padding: 0px 0 40px 0; }
	.page_160 span			{ font-size: 24px; line-height: 1.1; background: none; }
	.page_160 .etc1			{ font-size: 18px; }
	.page_160 .etc2			{ font-size: 14px; }

	.menu160h dt			{ width: 15%; font-size: 20px; }
	.menu160h dd			{ width: 80%; font-size: 13px }
	.menu160h dd span		{ padding: 0 15px 0 25px; width: 163px; }
	
    .page164 li	dl	dd			{ font-size: 16px; }
    .page164 li dl .etc			{ font-size: 14px; }

	.menu167_a{ background:url(../images/img_167.gif) 100px top no-repeat; }

	.pc{display:none;}
	.tablet{display:none;}
	.mobile{display:block;}

	.extension .group h5 a{ padding: 8px 3px; font-size: 10px; letter-spacing: -0.5px; margin: 0 1px 0 0; }
	.root_daum_roughmap{ max-width: 600px; }

	/*org*/
	#org .org_d2 span:first-child{ float: left; padding: 10px 25px; margin: 0; }
	#org .org_d2 span:last-child{ float: right; padding: 10px 25px; margin: 0; }
	#org .org_d3{ width: 100%; }
	#org .org_d4 { width: 300px; margin: 0 0 0 20px; }
	#org .org_fst { margin-left: 0; }
	/*org end*/

	.menu185 li { padding: 0 0 20px 10px; }
	.menu185all { width: 199px; margin: 0 4px 3px 4px; }
	.menu185all:last-child { margin: 0 0 0 4px; }

}


@media screen and (max-width: 650px) { /*갤럭시 노트 5 세로, 갤럭시 가로 */

	.closebox .closecheck{ display: none; }
	.tb_pager{ display: none; }
	.closebox{ padding-top: 60px; }
	.closebox img { width: 15px; }
	.topbannerbox .topbannertitle{ font-size: 11px; }
	.topbannerbox .topbannerday{ font-size: 9px; line-height: 1.3; }
	#contents .extension .group h5 a {font-size:8px; padding:8px 3px; margin:0px}
	
	.rollbox3{ display:none}
	.hamburger img{width:70%;}
	#hamburger .hamburger_inner{ padding: 0 0 12px 5px; }
	#hamburger button{ padding: 0 3px; height: 25px; line-height: 25px; font-size: 11px; border: 1px solid #751c47; }
	#hamburger .mlogin{ padding-left: 3px; }
	.hamburger_inner .close { position: absolute; top: 10px; right: -15px; }
	.hamburger_inner .close img{ width: 60%; }
	.mmain-top .msearch img { width: 70%;}
	.mmain-top h1 img{max-width:40%;}

	.mainimgbox { height: 250px; }
	.mainimgbox .topsubmenu {height:37px; bottom:11px;}
	.mainimgbox .topsubmenu ul{ width: 99%; }
	.mainimgbox .topsubmenu ul li{ font-size: 12px; padding: 0 8px; }
	.mainimgbox .topsubmenu ul li:nth-child(2) { border-left: 0; }
	.mainimgbox .topsubmenu ul li:nth-child(8) { border-right: 0; }


	#containertab ul.tabs{ margin-left: 2px; }
	#containertab ul.tabs li{width:30.8%;}
	#containertab .tab_content { float: left; margin-left: 3px; }
	#containertab .tab_content span{ display: none; }
	#containertab .tab_content .tabtitle{ font-size: 17px; }
	#containertab .tab_container .tab_content ul { padding: 0 5px; }
	#containertab .tab_container .tabmore img{ width: 50px; }

	.hotnotie { margin-top:50px; }

	.home_top_box{width:100%; height: 250px; }
	.home_top_box .slide_nav { bottom: 10px; }

	.mainsub2 .rollingnew .rollbox1{width:50%; height:auto; box-sizing:border-box; padding:15px;}
	.mainsub2 .rollingnew .rollbox2{width:50%; height:auto; border-right:none; box-sizing:border-box; padding:15px;}
	.mainsub2 .rollingnew .rollbox1 .rollboxbtitle{ line-height: 1.3; padding: 0 0 8px 0; height: 52px; }
	.mainsub2 .rollingnew .rollbox2 .rollboxbtitle{ line-height: 1.3; padding: 0 0 8px 0; height: 52px; }
	.mainsub2 .rollingnew .rollboxsubtitle{ margin-top: 5px; padding: 0; height: 90px; line-height: 1.4; }

	#slideshow .strip{padding-bottom: 0; height: 310px; }
	#slideshow .markers{ padding: 20px 0 0 0; }
	.snews .snewsbox .snewsimg img{ height: 120px; }

	.schoolservice{ padding: 5px 0 3px 0; }
/* 	.schoolservice .schoolmenu{ display: none; } */
	.gallery .item{ float: left; position:relative; width:100%;}
/* 	.schoolservice .schoolbanner img{width:100%;} */

	.schoolservice .schoolbanner li{ padding:0 5px; width:50%; margin-right: 0; }
	.schoolservice .schoolmenu li a{ margin:20px -7px 0 7px; width:24%; font-size:12px; border:0; }

	.schoolservice .schoolbanner img{width:90%;}

	.scbox{ width: 85%; }

	.subconbox .subtable th{ padding: 6px 0; font-size: 12px; }
	.subconbox .subtable td{ padding: 6px 3px; font-size: 11px; line-height: 1.3; letter-spacing: -1px; }
	.subconbox .subtable .buttonfile_intd a{ padding: 7px 30px 5px 10px; font-size: 11px; background:url(../images/filedown_ico2.png) no-repeat right 7px #871854; }

	.orglist	{ margin: 10px; }
	.orglist li	{ padding: 4px 0 3px 7px; width: 31.2%; font-size: 12px; line-height: 1.2; background: url(../images/dot.gif) no-repeat 0 7px; word-wrap: break-word; word-break: break-all; }

	.loginbox2 .memberlogin{padding:0 30px 30px 30px; }

	.page_nav li span img{ margin-left: -8px !important; margin-right: -3px !important; }
	.page_nav select{ padding-right: 8px; font-size: 11px; letter-spacing: -1px; }


	.subconbox .subcontitle{ font-size: 20px; width: 99%; line-height: 1.3; }
	.subconbox .subconorg{ font-size: 15px; line-height: 1.7; word-wrap: break-word; word-break: keep-all; letter-spacing: -0.5px; }

	.menu159				{ width: 100%; }
	.menu159img				{ width: 100%; text-align: center; }
	.menu159img img			{ max-width: 50%; margin: 0 auto;  }
	.page_159				{ font-size: 21px; }
	.page_159 span			{ font-size: 24px; }

	.pbg					{ background:url(../images/pbg.png) 0 90px no-repeat; -webkit-background-size: 100% 8.5%; }
	.page_160				{ padding: 0px 0 40px 0; width: 65%; font-size: 12px; }
	.page_160 span			{ font-size: 20px; }
	.page_160 .etc1			{ font-size: 16px; }
	.page_160 .etc2			{ padding: 20px 0 0 0; font-size: 13px; }

	.menu160h dt			{ width: 100%; font-size: 20px; background: url(../images/pbg_line.png) center 25px no-repeat; }
	.menu160h dd			{ width: 100%; font-size: 13px }
	.menu160h dd span		{ padding: 0 10px 0 16px; width: 136px; word-spacing: -2px; background:url(../images/pbg_icon.png) left 5px no-repeat; -webkit-background-size: 7% 50%; }
	.menu160h dd div		{ float: right; width: 65.1%; }

    .page164 li					{ width: 49.5%; padding: 0;  -webkit-background-size: 98% 82%; }
    .page164 li	dl	dt			{ padding: 0 0 10px 0; }
    .page164 li	dl	dd			{ font-size: 14px; }
    .page164 li dl .etc			{ font-size: 12px; }

	.menu167			{background:url(../images/img_167.gif) left top no-repeat}
	.menu167 dt			{width:100%;float:left;font-weight:bold;letter-spacing: -1px;font-size:24px; }
	.menu167 dd			{width:90%;float:right;padding:5px 0;font-size:15px;color:#666666;}

	.menu167_a			{ float: left; width: 100%; padding: 30px 0 0 0; background: none; }
	.menu167_a dt		{ width: 100%; float: left; text-align: center; font-weight: bold; color: #a61d74; letter-spacing: -1px; font-size: 24px; padding:0 0 10px 0; }
	.menu167_a dd		{ width: 100%; float: left; padding: 3px 0; font-size: 14px; color: #666666; letter-spacing: -1px; line-height: 1.3; }
	.menu167_a dd span	{ padding: 0 5px 0 0; }
	.menu167_a dd div	{ float: right; width: 74%; }

	.m176_1{ width: 100%; }
	.menu176all li				{ width: 45.3%; font-size: 13px; line-height: 1.3; word-wrap: break-word; word-break: keep-all; }
	.menu176all li:last-child	{ float: right; padding: 15px 0 15px 10px; width: 45.3%; }

	.scbox .attachinput			{ width: 75%; }


	.pc{display:none;}
	.tablet{display:none;}
	.mobile{display:block; margin: 0 auto; width:auto;}

	.searchname{margin-top:20px; margin-bottom:20px; text-align: center}
	.searchname select{margin:0 auto; width:90%;}

	.subconboxWC .subonetitleHC			{ font-size: 15px; line-height: 1.5; }
	.subconboxWC .subonetitleHC b		{ font-size: 26px; }

	.subconboxWC .suboneconHC li		{ margin: -10px 15px 10px 0; padding: 0 0 6px 10px; width: 43%; }
	.subconboxWC .suboneconHC li dt		{ padding-bottom: 8px; font-size: 16px; letter-spacing: -1px; line-height: 1; }
	.subconboxWC .suboneconHC li dd		{ padding: 8px 0; text-align: left; font-size: 11px; line-height: 1.3; }
	.subconboxWC .suboneconHC .hcT		{ text-align: left; font-size: 13px; }

	.subconboxWC .suboneconHC .hcFull dd{ width: 100%; }
	.subconboxWC .suboneconHC .hcFull .hcT{ width: 100%; }

	.m195					{ font-size: 26px; }

	.mysearch .searchtxt { font-size: 13px; }
	.mysearch .purple {font-size: 17px; }
	.mysearch .searchmenu ul{border-left:1px solid rgba(227,227,227,1); border-top: 0; }
	.mysearch .searchmenu ul li{ width: auto; padding: 0 3px; box-sizing: none; height: 27px; line-height: 27px; font-size: 11px; border-top: 1px solid rgba(227,227,227,1); }
	.mysearch .searchtotalbox .searchpage{ font-size: 15px; padding-bottom: 12px; }
	.mysearch .searchtotalbox .searchpage .more{ background:url(../images/plus_ico.png) no-repeat 40px 7px ; width: 55px; height: 22px; line-height: 22px; font-size: 10px; padding-left: 10px; }
	.mysearch .searchtotalbox thead th{ padding: 5px 0; font-size: 12px; }
	.mysearch .searchtotalbox td{ padding: 5px 0; font-size: 11px; line-height: 1.3; }
	.mysearch .searchtotalbox .searchlnb ul li{ padding: 10px; font-size: 13px; }
	.mysearch .searchtotalbox .title{ padding: 10px 0; font-size: 15px; line-height: 1.3; }
	.mysearch .searchtotalbox .subtitle{ font-size: 12px; letter-spacing: 0.5px; line-height: 1.3; }
	.mysearch .searchtotalbox .snav{ padding: 15px 0 0 0; font-size: 11px; }

	/*org*/
	#org{ background: url(../images/bg_orgM.png) center 120px no-repeat; }
	#org .org_d2 span:first-child{ clear: both; float: none; margin: 0 auto; }
	#org .org_d2 span:last-child{ clear: both; float: none; margin: 0 auto; margin-top: 5px; }
	#org .org_d3 span{ clear: both; float: none; margin: 0 auto; width: 230px; }
	#org .org_d3 span div p{ padding: 10px 10px; }
	#org .org_d3 span div li { padding: 2px 10px; }
	#org .org_d4 { clear: both; float: none; width: 300px; margin: 0 auto; }
	#org .org_fst { clear: both; float: none; width: 300px; margin: 0 auto; margin-bottom: 20px; }
	#org .org_d6 { clear: both; float: none; width: 300px; margin: 0 auto; margin-bottom: 5px; }
	/*org end*/

	.menu185 li { padding: 0 0 20px 5px; }
	.menu185all { width: 170px; margin: 0 2px 3px 2px; }
	.menu185all:last-child { margin: 0 0 0 2px; }
}

@media screen and (max-width: 600px) { /* LG V20 가로 */

	.loginbox2 .memberlogin{padding:0 10px 20px 10px; }
	.loginbox2 .memberlist li{ font-size: 10px; background: none; }

	.pbg					{ background:url(../images/pbg.png) 0 5px no-repeat; -webkit-background-size: 100% 13.5%; }
	.page_160				{ padding: 0px 0 70px 0; width: 65%; font-size: 12px; }
	.page_160 .etc2			{ padding: 40px 0 0 0; font-size: 13px; }
	.menu160h dd div		{ float: right; width: 75.1%; }



	.pc{display:none;}
	.tablet{display:none;}
	.mobile{display:block;}



}

@media screen and (max-width: 550px) { /* 갤럭시 노트 5 세로 */

	.loginbox{ padding: 25px 10px 5px 17px; font-size: 12px; letter-spacing: 0; }
	.loginbox li{ padding-left: 10px; }
	.loginbox2 .memberlogin{ margin-bottom: 20px; }
	.loginbox2 .membertitle img{ max-width: 70%; }
	.loginbox2 .memberlogin .membercheck label{display: none;}
	.loginbox2 .memberlogin .membercheck input[type=text]{ width: 168px; font-size:12px; }
	.loginbox2 .memberlogin .membercheck input[type=password]{width: 168px; font-size:12px; }
	.loginbox2 .memberlogin .memberbtn{ width: 90px; }
	.loginbox2 .memberlist ul{ padding-left: 0; width: 100%; text-align: center; }
	.loginbox2 .memberlist li{ padding: 0; font-size: 12px; }
	.loginbox2 .memberlist .memberpoliy{ clear: both; float: none; margin: 0 auto; padding-top: 15px; }
	.loginbox2 .memberlist .memberpoliy .mpolicybtn{ clear: both; float: none; margin: 0 auto; margin-bottom: 10px; }

	.pbg					{ background:url(../images/pbg.png) 0 95px no-repeat; -webkit-background-size: 100% 8.5%; }
	.menu160h dd div		{ float: right; width: 65.1%; }



	.pc{display:none;}
	.tablet{display:none;}
	.mobile{display:block;}






}

@media screen and (max-width: 400px) { /* 갤럭시, 아이폰 6, LG V20 세로 */

	.home_top_box{width:100%; height: 270px; }
	.snews .snewsbox .snewsimg img{ height: 110px; }

	.loginbox2{ padding: 30px 10px 30px; margin:20px 25px; }
	.loginbox2 .memberlogin .membercheck input[type=text]{ width: 150px; }
	.loginbox2 .memberlogin .membercheck input[type=password]{width: 150px; }
	.loginbox2 .memberlist ul{ padding-left: 15px; }

	.pbg					{ background:url(../images/pbg.png) 0 125px no-repeat; -webkit-background-size: 100% 8.5%; }
	.menu160h dd span		{ padding: 0 10px 0 14px; width: 115px; word-spacing: -2.5px; }
	.menu160h dd div		{ float: right; width: 57.8%; }

	.pc{display:none;}
	.tablet{display:none;}
	.mobile{display:block;}
	.schoolservice  .tablet{display:none;}


}


@media screen and (max-width: 320px) { /* 아이폰 5 세로 */

	.notieGroup{ margin:0 0 0 1px; }
	#containertab .tab_container .tab_content ul li { font-size:12px; }
	#containertab .tab_content { float: left; margin-left: 3px; width: 94%; }
	.home_top_box{width:100%; height: 230px; }
	.home_top_box .slide_nav{ display: none; }
	.snews .snewsbox .snewsimg img{ height: 90px; }
	.mainsub2 .rollingnew .rollbox1 .rollboxbtitle{ line-height: 1.3; padding: 0 0 18px 0; height: 65px; }
	.mainsub2 .rollingnew .rollbox2 .rollboxbtitle{ line-height: 1.3; padding: 0 0 18px 0; height: 65px; }
	.mainsub2 .rollingnew .rollboxsubtitle{ height: 100px; }

	.loginbox{ padding: 15px 8px 0 11px; margin: 0 10px; letter-spacing: -1px; }
	.loginbox2{ padding: 20px 15px 20px; margin: 20px 10px; }
	.loginbox2 .memberlogin .membercheck input[type=text]{ width: 150px; }
	.loginbox2 .memberlogin .membercheck input[type=password]{width: 150px; }
	.loginbox2 .memberlogin .memberbtn{ width: 80px; }
	.loginbox2 .memberlist ul{ padding-left: 5px; }

    .pbg					{ background:url(../images/pbg.png) 0 160px no-repeat; -webkit-background-size: 100% 5.5%; }
    .page_160				{ width: 70%; }
    .page_160 span			{ font-size: 18px; }
	.page_160 .etc1			{ font-size: 15px; }
	.menu160h dd span		{ width: 85px; font-size: 11px; background:url(../images/pbg_icon.png) left 5px no-repeat; -webkit-background-size: 7% 40%; }
	.menu160h dd div		{ width: 62%; font-size: 11px; }

    .page164 li	dl				{ padding: 20px 15px 30px 15px; margin: 0 0 25px 0; }
    .page164 li	dl	dd			{ font-size: 13px; }
    .page164 li dl .etc			{ font-size: 11px; }

}

/*
	@media only all and (max-width:720px) and (min-width:500px){
		#slideshow .strip{padding-bottom:70%;} .mobile2{display:none;}
	}

	@media only all and (max-width:499px) and (min-width:391px){
		#slideshow .strip{padding-bottom:90%;} 
		.mobile2{display:block;} 
		.schoolservice .schoolbanner li{width:100%; margin-top:20px;}
		.schoolservice  .tablet{display:none;}
	}

	@media only all and (max-width:420px) and (min-width:391px){
		.footaddress .addresstitle{float:none;}
	}

	@media only all and (max-width:390px) and (min-width:100px){
		#slideshow .strip{padding-bottom:120%;}
		.schoolservice .schoolbanner li{width:100%; margin-top:20px;}
		.mobile2{display:block;}
		.schoolservice  .tablet{display:none;}
		.footaddress .addresstitle{float:none;}
}
*/

